### Method

# EDataBook DataBookCursor get_position

since: 3.12

#### Declaration [src]

    gint
    e_data_book_cursor_get_position (
      EDataBookCursor* cursor
    )

#### Description [src]

Fetch the current position of `cursor` in its result list.

Available since: 3.12

Gets property | `EDataBook.DataBookCursor:position`

#### Return value

Type: `gint`

The current position of `cursor`.